* {
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none !important;
}

html,body {
	width: 100%;
	height: 100%
}
.nav ul li a.active{
	color: #94b0cb;
}
.nav ul li a {
	font-size: 16px !important ;
}
.nav-box {
	height: 166px;
}
.top {
	height: 43px;
	background-color: #e9e9e9;
}
.nav {
	width: 1081px;
	height: 123px;
	margin: 0 auto;
	background: url('./images/logo.png') 26px 35px no-repeat;
}
.nav ul {
	display: inline-block;
	margin-left: 436px;
}
.nav ul li{
	float: left;
	margin-top: 96px;
	margin: 86px 37px 0 0;
}
.nav ul li a{
	color: #606060;
}
.wrap {
	height: 100%;
 	width: 100%;
	background: url('./images/cxjk-bg.png') center center no-repeat;
	background-size: cover;
}
.index-wrap {
	margin: 0 auto;
}
.index-wrap img{
	position: absolute;
	width: 160px;
	height: 62px;
	top: 80%;
	left: 85%;
}
.banner {
	height: 639px;
	background: url('./images/cxjk-banner.png') center center no-repeat;
	background-size: cover;
}
.xuanchuan-title {
	margin-left: 34px;
	margin-bottom: 46px;
}
.video-wrap {
	margin-left: 73px;
	margin-bottom: 50px;
}
.video-wrap video {
	border: 14px solid #3a5e77;
}
.intro-wrap , .job-wrap , .trip-wrap , .process-wrap , .policy-wrap{ 
	width: 100%;
	margin-top: 53px;
}
.intro-content , .job-content , .trip-content , .process-content , .policy-content{
	width: 1081px;
	margin: 0 auto;
}
.intro-content::after{
	display: block;
	content: "";
	clear: both;
}
.intro-mes {
	width: 740px;
	display: inline-block;
	margin-left: -160px;
	margin-top: 70px;
	margin-bottom: 101px;
}
.intro-mes p {
	line-height: 31px;
}
.intro-pic {
	width: 262px;
	height: 309px;
	float: right;
	display: inline-block;
	margin-top: 70px;
}
.intro-title {
	margin-left: 34px;
	float: left;
}
.foot {
	width: 100%;
	height: 52px;
	background: #3a5e77;
}
.trip-pic {
	height: 457px;
	margin-top: 98px;
	margin-bottom: 108px;
}
.process-pic {
	width: 948px;
	height: 2038px;
	margin-left: 70px;
	margin-top: 24px;
	margin-bottom: 40px;
}
.policy-tab1 {
	padding-top: 39px;
	width: 1081px;
	height: 425px;
	background: url(./images/cir1.png) center center no-repeat;
	background-size: 66% 98%;
	margin-top: 50px;
}
.policy-mes1 {
	width: 484px;
	height: 380px;
	margin-top: 94px;
	margin-left: 241px;
}
.policy-content p{
	line-height: 24px;
}
.policy-mes1 .green {
	color: #149b90;
	float: left;
}
.policy-tab2 {
	width: 1081px;
	height: 460px;
	background: url(./images/cir2.png) center center no-repeat;
	background-size: 66% 98%;
	margin-top: 50px;
}
.policy-mes2 {
	width: 472px;
	position: relative;
	top: 222px;
	left: 330px;
}

.policy-tab3 {
	width: 1081px;
	height: 460px;
	background: url(./images/cir3.png) center center no-repeat;
	background-size: 66% 98%;
	margin-top: 50px;
}
.policy-mes3 {
	width: 472px;
    position: relative;
    top: 272px;
    left: 267px;
}
.policy-tab4 {
	width: 1081px;
	height: 460px;
	background: url(./images/cir4.png) center center no-repeat;
	background-size: 66% 98%;
	margin-top: 50px;
}
.policy-mes4 {
	width: 472px;
    position: relative;
    top: 124px;
    left: 330px;
}
.policy-tab5 {
	width: 1081px;
	height: 460px;
	background: url(./images/cir5.png) center center no-repeat;
	background-size: 66% 98%;
	margin-top: 50px;
	margin-bottom: 85px;
}
.policy-mes5 {
	width: 472px;
    position: relative;
    top: 106px;
    left: 267px;
}
#job-temp  .temp-list dt{
	border-left: 4px solid #94b0cb !important;
}
#job-temp .selectui ul li.active a{
	background-color : #3a5e77;
	color:#fff;
}
#job-temp .selectui ul li a:hover{
	background-color: #94b0cb;
	color:#fff;
}
#job-temp a:hover, a:focus{
	color:#94b0cb;
}

#job-temp .pagerbar a.current{
	background-color: #3a5e77;
    border: 1px solid #94b0cb;
}
#job-temp .btn-warning{
	background: #3a5e77;
}
#job-temp .btn-warning:hover{
	background:#94b0cb;
	color:#fff;
}
#job-temp .pagerbar a:hover{
	background-color: #94b0cb;
    border:#94b0cb 1px solid;
    color:#fff;
}
@media screen and (max-width:1200px){
	.nav-box {
		width: 1200px;
	}
	.banner{
		width:1200px;
	}
    .page , .foot{
        width:1200px;
    }
    
}
